<?php
namespace app\shared\controller\store;
use app\shared\logic\store\SettingForm;
//房型管理
class Setting
{
	public function info(){
		$form=new SettingForm();
        return $form->info();
	}
    public function edit()
    {
        $form=new SettingForm();
        return $form->edit();
    }
    //获取绿米授权码
    public function getLvmiCode(){
    	$form=new SettingForm();
        return $form->getLvmiCode();
    }
    //获取绿米授权码
    public function lvmiDeviceBind(){
    	$form=new SettingForm();
        return $form->lvmiDeviceBind();
    }
    public function controllerDevice(){
    	
    	$form=new SettingForm();
        return $form->controllerDevice();
    }
}
